@font-face {
  font-family: "gothic", Sans-serif;
  src: url("font/GOTHIC.TTF");
  src: url("font/GOTHICB.TTF");
}

* {
  font-family: "Century Gothic", Sans-serif;
}



body {
  background: #ffffff;
}

p {
  font-size: 16pt;
  line-height: 24pt;
}

label {
  font-weight: bold;
  font-size: 16pt;
}

input[type=number] {
  /*for absolutely positioning spinners*/
  position: relative; 
}

input[type=number]::-webkit-outer-spin-button, 
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: inner-spin-button !important;
  width: 25px;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}

input {
  vertical-align: top;
  font-size: 14pt;
  line-height: 20pt;
  width: 450px;
}

.bunga {
  width: 496px;
  height: 663px;
}

.f {
  font-size: 16pt;
  margin-bottom: 21px;
  font-weight: bold;
}

.e {
  text-transform: uppercase;
  font-size: 18pt;
  margin-top: 24px;
  margin-bottom: 62px;
}

.d {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 26pt;
  margin-bottom: 24px;

}

.c {
  margin-top: 103px;
  margin-left: 87px;
  margin-right: 240px;
}

.b {
  display: flex;
  flex-direction: column;
  margin-left: 443px;
}

.a {
  text-decoration: none;
  color: black;
  font-size: 14pt;
  margin-top: 85px;
}

#contact {
  margin-right: 240px;
}


#about,
#services {
  margin-right: 120px;
}

#journal,
#products {
  margin-right: 101px
}

#footer {
  margin-top: 141px;
}

.logo {
  margin: 40px 101px 88px 101px;
  width: 239px;
}

.home-logo-mobile {
  display: none;
}

.navbar {
  background-color: transparent;
  transition: background-color 0.3s ease-in-out;
  padding-left: 244px;
}

.navbar-light .navbar-nav .nav-link {
  color: black;
  padding-top: 121px;
  text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #c49a6c;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown-menu {
  border: 1px solid #c49a6c;
  text-transform: uppercase;
}

.dropdown-item:hover {
  color: #c49a6c;
  background: #ffffff;
}

.dropdown-toggle::after {
  content: none;
}

.section-padding {
  padding: 100px 0;
}

.carousel-item {
  height: 100vh;
  min-height: 300px;
}

/* .carousel-inner:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #3c3c3cb3;
  z-index: 1;
} */
.contact {
  height: 100vh;
}

.badge {
  margin-left: 40px;
  margin-top: 5px;
}

.w-100 {
  height: 100vh;
}

.navbar-toggler {
  padding: 1px 5px;
  font-size: 18px;
  line-height: 0.3;
  background: #fff;
}

.container-des {
  width: 45em;
  color: #2c2318;
}

.container-des h2 {
  font-size: 26px;
  margin-top: 120px;
}

.container-des p {
  margin: 50px 0;
  font-size: 17px;
}

.container-des img {
  margin-bottom: 50px;
}

footer p {
  font-size: 14px;
}

.nav-mobile {
  display: none;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .logo {
    width: 150px;
    margin: 20px 60px 20px 10px;
  }

  .home-logo-mobile {
    display: block;
  }

  .home-logo2 {
    display: none;
  }

  .navbar-nav {
    color: black;
  }

  .dropdown-menu {
    text-transform: uppercase;
  }

  .navbar-light .navbar-nav .nav-link {
    color: black;
    padding: 10px 30px;
  }

  .navbar-light .navbar-nav .nav-link:focus,
  .navbar-light .navbar-nav .nav-link:hover {
    color: #c49a6c;
  }

  .dropdown-item:hover {
    background: #ffffff;
  }

  .carousel-item {
    height: 100vh;
  }

  .w-100 {
    height: 100vh;
  }

  .badge {
    margin-left: 40px;
    margin-top: -13px;
  }

  .container-des {
    width: 22em;
    color: #4e3d2b;
  }

  .nav-mobile {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .logo {
    width: 150px;
    margin: 20px 60px 20px 10px;
  }

  .home-logo-mobile {
    display: block;
  }

  .home-logo2 {
    display: none;
  }

  .navbar-nav {
    color: black;
  }

  .dropdown-menu {
    border: 1px solid #ffffff;
    text-transform: uppercase;
  }

  .navbar-light .navbar-nav .nav-link {
    color: black;
    padding: 10px 10px;
  }

  .dropdown-menu li a {
    padding: 10px 30px;
  }

  .navbar-light .navbar-nav .nav-link:focus,
  .navbar-light .navbar-nav .nav-link:hover {
    color: #c49a6c;
  }

  .dropdown-item:hover {
    background: #ffffff;
  }

  .carousel-item {
    height: 100vh;
  }

  .w-100 {
    height: 100vh;
  }

  .badge {
    margin-left: 40px;
    margin-top: -13px;
  }

  .container-des {
    width: 22em;
    color: #4e3d2b;
  }

  .nav-mobile {
    display: block;
  }

  .container-des h2 {
    font-size: 26px;
    margin-top: 30px;
  }

  .container-des p {
    margin: 20px 0;
    font-size: 17px;
  }

  .container-des img {
    margin-bottom: 20px;
  }
}